body.widget-snippet .sideber-nav{
max-width: 400px;
}
.sideber-nav{
	background:#00304B;
	padding:15px 35px 99px 35px;
        background: transparent url("/template/0a485e3b/images/sideber-bg.png");
        background-repeat: no-repeat;
	background-position: bottom center;
}
.sideber-nav a{
	display:block;
	padding: 11px 0px;
	margin-bottom:20px;
	border:1px solid #fff;
	text-align:center;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
}
.sideber-nav a:hover,.sideber-nav a:focus{
	background:#fff;
	color:#003F62;
}
.sideber-nav a:last-child{
	margin-top:0px;
}
.sideber-nav img{
	margin-bottom:20px;
        width:100%;
       height:auto;
}
